DRMAVAILABLE(3)

NAME
drmAvailable - determine whether a DRM kernel driver has been loaded

SYNOPSIS

#include <xf86drm.h>

int drmAvailable(void);

DESCRIPTION

drmAvailable allows the caller to determine whether a kernel DRM driver is loaded.

RETURN VALUE

drmAvailable returns 1 if a DRM driver is currently loaded. Otherwise 0 is returned.

REPORTING BUGS

Bugs in this function should be reported to http://bugs.freedesktop.org under the "Mesa" product, with "Other" or "libdrm" as the component.

SEE ALSO

drm(7), drmOpen(3)